html,body,td,p,a,h1,h2,h3{font-family:arial;font-size:9pt;}
a.lm{color:white;text-decoration:none;height:20; margin: 10; width: 65;border-bottom: solid 1}
.t1{font-size:200%;font-weight:bold;color:#787778;text-align:center}
h1,.titlebar{background:blue;color:white;text-align:center;font-size:150%}
h2{text-align:center;font-size:125%;}
h3{text-align:center;font-size:115%;}
.copyright{font-size:90%;color:lightgrey;text-align:center}
a.copyright{text-decoration:none;}
